*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* font */
.font1{
    font-family: 'Sitka Heading', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.font2{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
}

.font3{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: 400;
}

.font4{
    font-family: Humnst777 BlkCn BT , Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: 400;
}

.green{
    color: #2C412E;
}

.red{
    color: #F83E3C;
}

.red2{
    color: #680100;
}

.blue{
    color:#165A77;
}

.xl{
    font-size: 7.5rem;
}

.l{
    font-size: 5.625rem;
}
/* font-end */
.container{
    display: grid;
    height: 4200px;
    gap: 0;
    overflow: hidden;
    grid-template-rows: 10fr 8fr 8fr 12fr;
    position: relative;
}

/* section1 */
.section1{
    grid-row: 1/2;
    background-color: #fff;
    display: grid;
    grid-template-columns: 3fr 2fr;
    grid-template-rows: 1fr;
    border: none;
}

.section1_left{
    grid-column: 1/2;
    height: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 255.8)), url("images/IMG_0084.JPG");
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-self: center;
    padding: 1rem 0 1rem 4rem;
    overflow: hidden;
}

.section1_right{
    grid-column: 2/3;
    height: 100%;
    width: 100%;
    background: url(images/IMG_0086.JPG);
    background-position: calc(48%);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.nav{
    position: absolute;
    top:0;
    left:0;
    display: flex;
    align-self: center;
    justify-content: flex-start;
    align-items: center;
    margin: 2rem 0 1rem 4rem;
    width: 100%;
}

.nav_logo ,.nav_logo img{
    width: 4rem;
    height: 4rem;
    aspect-ratio: 1/1;
}

.nav ul li{
    list-style: none;
    display: inline-block;
    margin: 0 1rem;
    font-size: 1.4rem;
}

.nav ul li:hover{
    color:rgba(0, 0, 0, 0.5)
}

.content{
    display: flex;
    flex-direction: column;
    align-self: flex-end;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}

.content h1{
    line-height: 0.825;
}

.content p{
    font-size: 1.5rem;
    margin-top: 1rem;
}

.content button{
    font-size: 1.6rem;
    color: #fff;
    line-height: 1;
    text-align: center;
    padding:0.5rem 5.5rem;
    background-color: #262D30;
    border-radius: 40px;
    margin: 1rem 0 1rem 0;
}

.content button:hover{
    color: #000;
    background-color: #fff;
}

.searchbar{
    margin: 3rem 0 1rem 0;
}

.searchbar  label {
    position: relative;
  }
  
.searchbar  label::before{
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    width: 20px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill-rule='evenodd'%3E%3Cpath d='M16.036 18.455l2.404-2.405 5.586 5.587-2.404 2.404zM8.5 2C12.1 2 15 4.9 15 8.5S12.1 15 8.5 15 2 12.1 2 8.5 4.9 2 8.5 2zm0-2C3.8 0 0 3.8 0 8.5S3.8 17 8.5 17 17 13.2 17 8.5 13.2 0 8.5 0zM15 16a1 1 0 1 1 2 0 1 1 0 1 1-2 0'%3E%3C/path%3E%3C/svg%3E") center / contain no-repeat;
  }
  
.searchbar input {
    padding: 10px 5rem;
    border-radius: 20px;
    border:none;
    text-align: center;
}
/* end section 1 */
/* section 2 */
.section2{
    grid-row: 2/3;
    background-color: #fff;
    display: grid;
    grid-template-rows: 1fr 4fr;
}

.title_sec2{
    grid-row: 1/2;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 2.5rem;
}

.cardcon{
    grid-row: 2/3;
    display: grid;
    grid-template-columns: repeat(3, minmax(0,1fr));
    padding: 5% 5% 5% 5%;
    column-gap: 2rem;
}

.card{
    grid-column: 1/4 1span;
    display: grid;
    grid-template-rows: 5fr 5fr;
    background: rgba(0, 0, 0, 0);
    height: 100%;
    display: relative;
}

.card_image{
    grid-row: 1/2;
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 55px;
    box-shadow: 15px 15px 15px #00000029;
    border:none;
}

.card_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
    object-position: center;
    border-radius: 55px;
    border:none
}

.card_info{
    grid-row: 2/3;
    background: rgba(0, 0, 0, 0);
    padding-bottom: 20%;
    position: relative;
}

.card_info h1{
    font-size: 2.5rem;
    height: 15%;
    margin: 10px 0;
    text-overflow: ellipsis;
    overflow: hidden;
}

.card_info p{
    font-size: 1.25rem;
    height: 25%;
    margin: 10px 0;
    overflow: hidden;
}


.card_info button{
    padding: 0.8rem 4rem;
    border: #000 1px solid;
    border-radius: 40px;
    font-size: 1.25rem;
    background-color: rgba(0, 0, 0, 0);
    font-weight: 600;
    margin: 0 0 0.25rem 0;
}

.card_info button:hover{
    background-color: #000;
    color:#fff;
}
/* end section 2 */
/* section 3 */
.section3{
    grid-row: 3/4;
    background-color: #fff;
    display: grid;
    grid-template-rows: 1fr 4fr;
}

.title_sec3{
    grid-row: 1/2;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
    align-items: flex-start;
    justify-content: flex-end;
    text-align: left;
    padding: 0 10% 0 10%;
    background-color: #fff;
}

.title_sec3 h1{
    font-size: 4.375rem;
}

.title_sec3 h2{
    font-size: 2.5rem;
}

.cardcon_sec3{
    grid-row: 2/3;
    padding: 5% 12.5% 35% 12.5%;
    height: 75%;
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    column-gap: 2rem;
}



.cards3_2{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-rows: 1fr 1fr;
    padding: 2rem;
    border-radius: 43px;
    box-shadow: 20px 20px 20px #00000029;
}

.cards3_2{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-rows: 1fr 1fr;
    padding: 2rem;
    border-radius: 43px;
    box-shadow: 20px 20px 20px #00000029;
}

#card1{
    grid-column: 1/2;
    background: url(images/IMG_0087.JPG);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#card2{
    grid-column: 2/3;
    background: url(images/IMG_0088.JPG);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cards3 h1, .cards3_2 h1{
    grid-row: 1/2;
    font-size: 100px;
}

.cards3 .content, .cards3_2 .content{
    grid-row: 2/3;
    background: rgba(19, 19, 19, 0.36);
    border-radius: 39px;
    padding: 1rem;
    width: 100%;
    height: 100%;
    color: #fff;
}

.section3 .content button{
    background-color: #fff;
    color: #000;
    border: none;
    font-size: 1.1rem;
    padding:0.6rem 4rem;
    font-weight: 600;
}

.section3 .content button:hover{
    background-color: #000;
    color:#fff;
}

/* end section 3 */
/* section 4 */
.section4{
    grid-row: 4/5;
    background-color: #fff;
    display: grid;
    grid-template-rows: 200px 5fr auto;
}

.title_sec4{
    grid-row: 1/2;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.title_sec4 h2{
    font-size: 50px;
}

.title_sec4 h1{
    font-size: 70px;
}

.cardcon_sec4{
    grid-row: 2/3;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3,minmax(0,1fr));
    padding: 0 2% 5% 2%;
    column-gap: 2rem;
    background: linear-gradient(to bottom, #fff 0%, #fff 55%, #000 55%, #000 100%);
}

.cardcon_sec4 .card_sec4{
    grid-column: 1/4 1span;
    display: grid;
    grid-template-rows: 4fr 2fr;
    box-shadow: 15px 15px 15px #00000029;
    border-radius: 0 0 20px 20px;
}


.card_images4{
    grid-row: 1/2;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.card_images4 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: calc(25%);
}

#imgcis42{
    object-position: center;
}

#imgcis43{
    object-position: calc(60%);
}

.cardcon_sec4 .card_infos4{
    grid-row: 2/3;
    width: 100%;
    overflow: hidden;
    background-color: rgba(112, 112, 112, 1);
    border-radius: 0 0 20px 20px;
    padding: 1.5rem;
    color: #fff;
}

.card_infos4 h1{
    font-size: 2.5rem;
    height: 25%;
    margin-bottom: 1rem;
    overflow: hidden;
}

.card_infos4 p{
    font-size: 1.25rem;
    height: 35%;
    overflow: hidden;
}


.card_infos4 button{
    border-radius: 40px;
    background-color: #fff;
    color: #000;
    border: none;
    font-size: 1.1rem;
    padding:0.6rem 4rem;
    font-weight: 600;
    margin: 1rem 0;
}

.card_infos4 button:hover{
    color:#fff;
    background-color: #000;
}

.footer{
    grid-row: 3/4;
    background-color: #000;
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    align-content: center;
    justify-content: center;
    padding: 3rem;
}



/* end section 4 */
/* mobile layout */
@media (max-width: 1024px){
    .container{
        height: 6000px;
        max-width: 100vw;
        row-gap: 2rem;
    }

    .section1{
        grid-template-rows: 2fr 2fr;
    }

    .section1_right{
        grid-row: 1/2;
        grid-column: 1/3;
        height: 100%;
        width: 100%;
    }

    .section1_left{
        grid-row: 2/3;
        grid-column: 1/3;
        width: 100%;
        height: 100%;
        padding: 2rem;
    }

    .section1 .content{
        align-items: center;
        text-align: center;
    }
    
    .xl{
        font-size:6rem;
    }

    .section2{
        grid-template-rows: 300px 4fr;
        gap: 0;
    }

    .title_sec2{
     display: flex;
     flex-direction: column;
     align-self: center;
     align-items: center;
     justify-content: center;
     text-align: center;
     line-height: 1.0;
     height: 200px;
    }

    .cardcon{
        height: 1200px;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3,minmax(0,1fr));
        gap:0;
    }

    .card{
    height: 100%;
    }


    .card_info{
        padding: 0;
        height: 80%;
    }

    .card_info h1{
        height: auto;
    }

    .card_info p{
        height: auto;
    }

    .card_info button{
        margin: 1rem;
    }

    .button_place{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .title_sec3{
        display: flex;
        align-self: center;
        text-align: center;
        justify-content: center;
        line-height: 0.9;
    }
    .title_sec3 h2{
        text-align: center;
        display: flex;
        align-self: center;
        text-align: center;
        justify-content: center;
        line-height: 1.1;
    }

    .title_sec3 h1{
        font-size: 3.6rem;
    }

    .cardcon_sec3{
        grid-template-columns: repeat(1,minmax(0,1fr));
        grid-template-rows: repeat(2,minmax(1fr,1fr));
        padding: 1rem;
        gap: 0;
        row-gap: 2rem;
    }

    #card1{
        grid-row: 1/2;
        grid-column: 1/2;
        padding: 2px;
    }

    #card2{
        grid-row: 2/3;
        grid-column: 1/2;
        padding: 2px;
    }

    .nav{
        visibility: hidden;
    }

    .cardcon_sec4{
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3,minmax(0,600px));
        row-gap: 2rem;
        padding: 3rem;
        background: #fff;
    }

    .card_sec4{
        height: 100%;
    }

    .card_sec4 h1{
        font-size: 2rem;
    }

    .footer p{
        text-align: center;
    }
}








/* section 5 */
/* end section 5 */